openSUSE Security Announce April 2016

security-announce@lists.opensuse.org
  • 1 participants
  • 61 discussions

[security-announce] SUSE-SU-2016:1177-1: important: Security update for ntp
by opensuse-security@opensuse.org
5 years

[security-announce] SUSE-SU-2016:1175-1: important: Security update for ntp
by opensuse-security@opensuse.org
5 years

[security-announce] openSUSE-SU-2016:1173-1: important: Security update for php5
by opensuse-security@opensuse.org
5 years

[security-announce] openSUSE-SU-2016:1167-1: important: Security update for php5
by opensuse-security@opensuse.org
5 years

[security-announce] SUSE-SU-2016:1166-1: important: Security update for php5
by opensuse-security@opensuse.org
5 years

[security-announce] openSUSE-SU-2016:1157-1: important: Security update for flash-player
by opensuse-security@opensuse.org
5 years

[security-announce] SUSE-SU-2016:1154-1: important: Security update for xen
by opensuse-security@opensuse.org
5 years

[security-announce] SUSE-SU-2016:1146-1: important: Security update for portus
by opensuse-security@opensuse.org
5 years

[security-announce] SUSE-SU-2016:1145-1: important: Security update for php53
by opensuse-security@opensuse.org
5 years

[security-announce] SUSE-SU-2016:1138-1: important: Security update for yast2-users
by opensuse-security@opensuse.org
5 years
Results per page: